
EclaireXL - Bug #56

Galaxian Cartridge crash

07/20/2017 10:06 PM - ndary

Status: Closed Start date: 07/20/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

i tried the physical 8k Galaxian cart on the Eclaire with Core v13 and the game crash 2sec into the demo screen

the same game in CAR format loaded form the eclaire menu works fine

its the physical cart that crash

History

#1 - 07/22/2017 09:06 PM - foft

This works on the latest core I'm using (lets call it v15 - address decoder rework!)

#2 - 02/08/2018 07:53 PM - foft

- Status changed from New to Closed

Working fine on recent cores
